###Generated file - do not modify!
#Fri, 15 Aug 2025 09:36:03 +0000

simantics-platform.branch=project_parrot
simantics-platform.commit=bc32a2e2170eafe0435dca31ca270f5acb6039ca
simantics-platform.build.id=simantics/platform b2136-2025-08-15T09\:36\:03.811Z
